.navBar {
    line-height: 1.3rem;
    display: block;
    border-bottom: 0.0625rem solid rgb(98, 98, 98);
    margin: 0;
    padding: 0;
}

.list {
    list-style: none;
    display: flex;
    justify-items: flex-start;
    justify-content: space-between;
}

.item {
    list-style: none;
    line-height: 1.3rem;
    padding: 0 1rem;
    font-size: 1rem;
}

.active {
    color: green;
}

.textWrapper {
    padding: 0;
    margin: .6rem;
    font-size: 1.1rem;
    line-height: 1.4rem;
}
